<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>

<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	
	<section>
		<h2>Products Offered</h2>

		<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<tfoot>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tfoot>
	</table>
	</section>

	<hr>

	<section>
		<h2>Contact Form</h2>

		<form action="https://www.google.com">
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="contact_number" id="contact_number" required>
				<option value="">None</option>
				<option value="Front End Programming">Front End Programming</option>
				<option value="Backend Programming">Backend Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select><br>

			<label for="preferred_contact">Preferred Contact:</label><br>

			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label>Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label>Phone</label><br>

			<label for="package">Package:</label><br>
			<input type="radio" name="new_user" id="user1" value="basic" required>
			<label for="user1">Basic</label><br>
			
			<input type="radio" name="new_user" id="user2" value="premium" required>
			<label for="user2">Premium</label>

			<br><br>

			<label for="message">Message</label><br>
			<textarea name="message" rows="5" id="message" required></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button><br>
		</form>
	</section>
	

</body>
</html>